Subject: Re: OREKOYA REPAIR ESTIMATE ON EKY 341 JB==67895.
From: Raphael Peter <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Robert Iyade <[email-masked]>, Folashade Odutola <[email-masked]>, Matthew Okesanya <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Fri, 20 Feb 2026 14:56:47 +0000

65,000.00 Approved

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Friday, February 20, 2026 3:44 PM
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Matthew Okesanya <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: RE: OREKOYA REPAIR ESTIMATE ON EKY 341 JB==67895.

Dear Rapheal,

Kindly approve further.

W/Na

OREKOYA

V/Ma

TOYOTA COROLLA

V/No

EKY 341 JB

JO

67895

S/No

Description of Goods

Qty

Amount

Mt officer aprv

HOD

CONTROL

1

Engine oil

40,000

27,500

27,500

2

Oil filter

4,000

3,000

2,500

3

Ignition coil

30,000

20,000

15,000

4

Radiator connecting hose

25,000

15,000

10,000

5

Labor

15,000

10,000

10,000

6

TOTAL

114,000

75,500

65,000

Emmanuel Nwachukwu

Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09062533943, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Okoroafor Igwe <[email-masked]>
Sent: Friday, February 20, 2026 1:49 PM
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Matthew Okesanya <[email-masked]>
Subject: RE: OREKOYA REPAIR ESTIMATE ON EKY 341 JB==67895.

Dear Emma,

Kindly use this approval.

W/Na

OREKOYA

V/Ma

TOYOTA COROLLA

V/No

EKY 341 JB

JO

67895

S/No

Description of Goods

Qty

Amount

Mt officer aprv

HOD

CONTROL

1

Engine oil

40,000

27,500

27,500

2

Oil filter

4,000

3,000

2,500

3

Ignition coil

30,000

20,000

15,000

4

Radiator connecting hose

25,000

15,000

10,000

5

Labor

15,000

10,000

10,000

6

TOTAL

114,000

75,500

65,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text    Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 20 February 2026 13:03
To: Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Matthew Okesanya <[email-masked]<mailto:[email-masked]>>
Subject: OREKOYA REPAIR ESTIMATE ON EKY 341 JB==67895.

Dear Igwe,

Kindly review and approve.

W/Na

OREKOYA

V/Ma

TOYOTA COROLLA

V/No

EKY 341 JB

JO

67895

S/No

Description of Goods

Qty

Amount

Mt officer aprv

HOD

CONTROL

1

Engine oil

40,000

27,500

2

Oil filter

4,000

3,000

3

Ignition coil

30,000

20,000

4

Radiator connecting hose

25,000

15,000

5

Labor

15,000

10,000

6

TOTAL

114,000

75,500

Emmanuel Nwachukwu

Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09062533943, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]